<template>
    <div v-if="loading">
        <h4>Loadding</h4>
    </div>
    <div v-else>
        <div>
            <h3>Notify Example</h3>
            <button type="button" class="btn btn-default" @click="showNotify('show')">Show</button>
            <button type="button" class="btn btn-info" @click="showNotify('info')">Info</button>
            <button type="button" class="btn btn-danger" @click="showNotify('error')">Error</button>
            <button type="button" class="btn btn-success" @click="showNotify('success')">Succes</button>
        </div>
    </div>
</template>

<script src="./Home.js"></script>
